action/go
changeset 264 cd7f901d3902
child 265 6629144cf111
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/action/go	Tue Dec 01 09:15:10 2009 +0000
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+set -e
+
+cd action
+
+echo "It worked" > results
+
+ls -l /dev >> results
+
+